Talk:Unofficial user repositories

From ArchWiki
Revision as of 13:29, 11 August 2011 by Karol (Talk | contribs) (Repos that provide only foo.db.tar.gz databases: closing)

Jump to: navigation, search

Is there a reason many (most?) user repos don't provide files.tar.gz?

Without it tools like pkgfile won't work.

Karol 11:34, 16 January 2011 (EST)

Repos that provide only foo.db.tar.gz databases

They are incompatible with pacman 3.5. What do we do with them? -- Karol 19:47, 2 May 2011 (EDT)

I decided to remove them. Since they're still broken, it's a pretty good indication that they aren't maintained. thestinger 08:02, 11 August 2011 (EDT)
What about unarch? unarch.db.tar.gz only,
[karol@black ~]$ pacman -Syu
error: failed retrieving file 'unarch.db' from : Not Found
error: failed to update unarch (Not Found)

[karol@black ~]$ pacman -Sl unarch
error: could not open file /var/lib/pacman/sync/unarch.db: Failed to open '/var/lib/pacman/sync/unarch.db'
Removed for now. If it does get updated, it can easily be readded. thestinger 08:38, 11 August 2011 (EDT)
OK, thanks. Closing. -- Karol 09:29, 11 August 2011 (EDT)